"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const mention_vue_vue_type_script_setup_true_lang = require("./mention.vue_vue_type_script_setup_true_lang.js");
var mention_default = mention_vue_vue_type_script_setup_true_lang.default;
exports.default = mention_default;
